body {
        font-family: tahoma, helvetica, arial, sans-serif;
        font-size: 11px;
        text-align: center;
        background: #004072;
}

h3, p { 
        font-size: 11px; 
        margin: 1em 0.5em 0.5em 0.5em; 
}

p { 
        margin-top: 0.5em; 
}

img {
        border: 0;
}

a {
        color: #be0404;
        text-decoration: none;
}

#sotto ul a {
        text-decoration: underline;
}

#cornice {
        margin: auto;
        text-align: left;
        width: 750px;
        background: white;
}

#scatola1 {
        padding: 0px 2px;
        background: url(images/dot.gif) 319px 0px repeat-y;
}

#scatola2 {
        background: url(images/dot.gif) 526px 0px repeat-y;
}

#testata, #search, #menu1, #menu1 li, h2, #messaggidx, #messaggidx h3, #footnav,
#sottosx li, #sottosx ul {
        margin: 0;
        padding: 0;
}

#testata {
        background: url(images/sfondo_barra.png);
        border-bottom: 1px solid #fff;
        border-top: 2px solid #fff;
        margin-bottom: 1px;
}

.clear {
        clear: both;
        font-size: 1px;
        height: 5px;
        margin: 0px 0px -4px 0px;
}

#sinistra {
        float: left;
        width: 310px;
}

#destra {
        float: right;
        width: 421px;
}

#menu1 {
        float: left;
        width: 123px;
        margin: 0;
        padding: 0;
}

#menu1 li {
        background: #91aa37 url(images/menu_green_arrow.gif) left center repeat-y;
        padding: 3px 0px 4px 36px;
        margin-bottom: 2px;
        margin-left: 0;
        list-style: none;
}

* html #menu1 li { /* IE 5.x hack */
        padding-left: 20px;
        padd\ing-left: 36px;
}

#menu1 a {
        color: #efeeed;
        text-decoration: none;
        font-weight: bold;
        font-family: tahoma, helvetica, arial, sans-serif;
        font-size: 11px;
}


#menu1 a:hover{
	background-color:#514F1C;
}

#menu2 {
        float: right;
        font-size: 11px;
        width: 181px;
        border: 1px solid #bdbab6;
        margin: 0;
}

#menu2 h2 {
        background: #6584a9;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 0px 3px 25px;
			
}

#menu2 ul {
        padding-left: 25px;
        padding-bottom: 1px;
        margin: 12px 0px 1px 3px;
}

#menu2 li {
        list-style-image: url(images/bullet_arrow.gif);
        padding-bottom: 8px;
        padding-left: 0;
        margin-left: 10px;
}

#menu2sel li {
        list-style-image: url(images/bullet_arrow_sel.gif);
        padding-bottom: 0px;
}

#sottomenu2 li {
        list-style-image: url(images/bullet_dimond.gif);
        padding-bottom: 2px;
}

#menu2 a {
	color: #000;
}

#notizie {
        background: #f5f4f3;
        padding-bottom: 0.5em;
        border-top: 2px solid #fff;
        color: #665;
}

#notizie h2 {
        background: #e0a403;
				font-weight: bold;
        font-size: 15px;
      	padding: 2px 0px 3px 10px;
      	color: #ffffff;
}

#notizie a {
	color: #665;
}

#counter {
      	padding: 0px 0px 0px 5px;
}

#sopra {
        margin-top: -1px;
        background: #fff url(/images/right_bg.jpg) bottom right repeat-x;
        border-bottom: 0px solid #fff;
}

#principale {
	background: url(images/pagina1.jpg) bottom right no-repeat;
	min-height: 320px;
        padding-bottom: 0px;
}

#principale p{
	font-size: 15px;
	padding: 20px 20px 30px 15px;
}

#principale1 {
        padding-bottom: 0px;
}

#principale1 p{
        font-family: arial, sans-serif;
	font-size: 12px;
	padding: 10px 20px 10px 10px;
}

#sopra ul {
	margin-top: 8px;
        margin-bottom: 8px;
        margin-left: 0;
        padding-left: 15px;
}

#sopra a {
        color: #000000;
}

#sopra li {
        list-style: none;
        background: url(images/bullet_arrow.gif) left center no-repeat;
        padding: 4px 0px 4px 25px;
        margin-left: 0;
}

#sopra h2 {
	font-weight: bold;
	font-size: 25px;
	padding: 2px 0px 3px 15px;
	color: #6aa100;
}
#sopra .orange {
        color: #f09d27;
}

#sopra .learnmore {
        margin: 5px 0 20px 18px;

}

#messaggisx {
        float: left;
        clear: left;
        margin: 0;
}

#messaggidx {
        margin-left: 9px;
        margin-top: 0px;
        width: 187px;

}

#messaggidx, #messaggidx a {
        color: #665;
        text-decoration: none;
}

#messaggidx p {
        padding: 0 13px;
}

#messaggidx div {
        height: 6px;
        font-size: 1px;
}

#sotto {
        margin-top: 0px;
}

#sotto1 {
        background: #f5f4f3;
        margin-top: 0px;
}

#sottosx {
        float: left;
        width: 195px;
}

#sottosx h2 {
        background: #6aa100;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 0px 3px 10px;
	color: #FFFFFF;
}

#sottosx li {
        list-style: none;
        margin: 0.8em 0.5em;
}

#sottodx {
        float: right;
        width: 213px;
}

#sottodx h2 {
        background: #024c83;
	font-weight: bold;
	font-size: 15px;
	padding: 2px 0px 3px 10px;
	color: #FFFFFF;

}

#footer {
        text-align: right;
        background: #b7b7b8;
        color: #667;
     padding: 3px 3px 2px 13px;
        border-top: 2px solid #fff;
     border-bottom: 2px solid #fff;
}

#meteovideo {
        text-align: center;
        background: #ffffff;
        color: #00ff00;
     padding: 3px 3px 2px 13px;
        border-top: 2px solid #fff;
     border-bottom: 2px solid #fff;
}

#panorama {
        text-align: center;
        background: #ffffff;
        color: #00ff00;
     padding: 3px 0px 2px 0px;
}

* html #footer {
    height: 1.5em;
}

#footerint {
     padding: 2px 3px 4px 13px;
     border-bottom: 2px solid #fff;

}

#footer .copyright {
        float: left;
}

#footer a {
        color: #000000;
}

#footer .sel a {
        color: #be0404;
}

.readmore {
        text-align: right;
        font-weight: bold;
}

.green {
        color: #6aa100;
}
.blue {
        color: #4880ab;
}
.orange {
        color: #e0a403;
}

p.photo {
        text-align: center;
}

